@charset "utf-8";
/* CSS Document */

/*导航部分样式：*/
body{ font:12px/1.5 tahoma,arial,宋体,sans-serif; color:#666666;  line-height:23px;}
body{ padding:0px; margin:0px;background-image:url(../images/bg.jpg); background-repeat:repeat-x; background-color:#ffffff;}
img { border:0;}
a { color:#666666; text-decoration:none; }
a:hover { color:#295087;text-decoration:none;}
ol,ul,li,td,tr,table,div{list-style:none;}
h1, h2, h3, ul, li, dl, dt, dd, p{margin: 0px;padding: 0px}
h2{ font-size:14px; color:#000000; font-family:"微软雅黑"; font-weight:bold; display:inline;}
li{float:left;}
hr{ height:1px; border-bottom:1px solid #cccccc;}
.clear{ clear:both;}

#pagger{ width:1004px; margin:0 auto;}
#head{ background-image:url(../images/head.jpg); width:1004px; height:84px; margin:0 auto;}
#head a{ width:300px; height:84px; float:left; display:block;}
#menu{ width:1004px; height:57px; margin:0 auto;}

.topmenu
{
	width:1004px;
	height:57px;
	color:#000000;
}
.topmenu ul
{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.topmenu li
{
	float:left;
	overflow:hidden;
	height:57px;
/*	background:url(../images/line.jpg) left no-repeat;*/
	line-height:57px;
	margin-left:0px;
	font-size:16px;
/*	font-weight:bold;*/
	font-family:"微软雅黑";
}

.topmenu li a
{
	display:block;
	padding:0 22px;
	text-decoration:none;
	font:16px;
	color:#ffffff;
/*	font-weight:bold;*/
	line-height:57px;

}

.topmenu li a:hover
{	
	color:#ee782f; 
}

#banner{ background:url(../images/banner.jpg) center top; width:100%; height:399px; margin:0 auto;}

{width:100%; margin:0 auto; overflow:hidden}
.main_image {width:100%; height:399px; overflow:hidden; margin:0 auto; position:relative}
.main_image ul {width:9999px; height:399px; overflow:hidden; position:absolute; top:0; left:0}
.main_image li {float:left; width:100%; height:399px;}
.main_image li span {display:block; width:100%; height:399px}
.main_image li a {display:block; width:100%; height:399px}
.main_image li .img_1 {background: url(../images/banner.jpg) center top no-repeat}
.main_image li .img_2 {background: url(../images/banner1.jpg) center top no-repeat}
div.flicking_con {width:990px; margin:0 auto; position:relative}
div.flicking_con .flicking_inner {position:absolute; top:360px; left:90px; z-index:999; width:300px; height:21px} /* 121126 */
div.flicking_con a {float:left; width:21px; height:21px; margin:0; padding:0; background:url(../images/btn_main_img.png) 0 0 no-repeat; display:block; text-indent:-1000px}
div.flicking_con a.on {background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:100px;}


.index_sbg{ background-image:url(../images/search_bg.jpg); width:100%; height:59px; margin:0 auto;}
.index_search{ background-image:url(../images/stitle.jpg); width:1004px; height:59px; margin:0 auto;}
.txtsearch{width:280px; float:right; color:#ffffff; line-height:59px;}

.index_probg{ background-image:url(../images/iprobg.jpg); width:100%; height:468px; margin:0 auto;}
.index_pro{ width:1004px; margin:0 auto;}
.index_iptop{ background-image:url(../images/iptitle.jpg); width:1004px; height:94px; margin:0 auto;}
.txt_ptitlt{width:630px; margin:0 auto; margin-top:20px; font-size:14px; padding:0 15px 0 15px;}
span a,span a:hover{ color:#295087;}
.txtpro{width:1004px; margin:0 auto; margin-top:20px;}
.index_more{ background-image:url(../images/m.jpg); width:170px; height:37px; margin:0 auto; margin-top:20px;}
.index_more a{width:170px; height:37px; display:block;}

.index_about{ width:1004px; margin:0 auto; margin-top:20px;}
.index_atitle{ background-image:url(../images/iatitle.jpg); width:1004px; height:26px; margin:0 auto;}
.index_atitle a{width:55px; height:26px; float:right; display:block;}
.txtabout{width:1004px; margin:0 auto; margin-top:15px; line-height:30px;}
.index_tel{ background-image:url(../images/tel.jpg); width:219px; height:64px; margin:0 auto; margin-top:15px;}

.index_midbg{ background-image:url(../images/midbg.jpg); width:100%; height:500px; margin:0 auto; margin-top:20px;}
.index_dtitle{ background-image:url(../images/dtitle.jpg); width:1004px; height:99px; margin:0 auto;}
.zzbg{ background-image:url(../images/bodyback.jpg); width:1004px; height:345px; margin:0 auto;}
.txtzs{ width:1004px; margin:0 auto; margin-top:15px;}


#main{width:864px;height:350px;padding:10px;margin:0 auto;background:#f0f0f0;overflow:hidden;/*border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ccc;border-bottom:1px solid #ccc;*/}
.kuzhan {
	width:860px;
	height:310px;
	overflow:hidden;
	position:relative;
	}
.kuzhan-ul {
	position:relative;
	width:8600px;
	height:350px;
	margin:0;
	padding:0;
}
.kuzhan-ul li {
	float:left;
	width:230px;
	height:310px;
	margin:0 29px 0 29px;
	overflow:hidden;
}
.kuzhan-ul a {
	display:block;
	width:230px;
	height:310px;
	overflow:hidden;
	color:#fff;
}
.kuzhan-ul a:hover .pic-txt {
	color:#fff;
}
.kuzhan-ul .pic-txt {
	display:block;
	bottom:-30px;
	position:relative;
	width:220px;
	height:30px;
	margin:-30px 0 0;
	padding:0 5px;
	font:14px/30px Microsoft YaHei;
	text-align:center;
	z-index:1;
	background:rgba(0, 0, 0, 0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#80000000, endColorstr=#80000000);
	cursor:pointer;
}
.info-btn {
	width:65px;
	height:22px;
	overflow:hidden;
	margin:0 auto;
	padding:11px 0;
	zoom:1;
}
.info-btn li {
	float:left;
	padding:0 3px;
}
.info-btn li span {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/sjbz_infor-btn.png) 0 -27px no-repeat;
	text-indent:-9999em;
	overflow:hidden;
	cursor:pointer;
}
.info-btn .info-cur span, .info-btn .info-hover span {
	background-position:0 0;
}


.index_news{ width:1004px; margin:0 auto; margin-top:20px;}
.index_ntitle{ background-image:url(../images/ntitle.jpg); width:1004px; height:63px; margin:0 auto;}
.index_nleft{ width:490px; float:left; margin-top:15px;}
.index_nright{ width:490px; float:right; margin-top:15px;} 
.nleft_title{ background-image:url(../images/nleft_title.jpg); width:490px; height:30px; margin:0 auto;}
.nleft_title a,.nright_title a{ width:50px; height:30px; float:right; display:block;}
.nright_title{ background-image:url(../images/nright_title.jpg); width:490px; height:30px; margin:0 auto;}
.txtnews{ width:470px; margin:0 auto; margin-top:15px;}

.index_mids{ background-image:url(../images/midsbg.jpg); width:100%; height:405px; margin:0 auto; margin-top:32px; *margin-top:10px;}
.index_content{ width:1004px; margin:0 auto;}
.index_mleft{ width:630px; float:left;}
.index_mtitle{ background-image:url(../images/mtitle.jpg); width:630px; height:41px; margin:0 auto; margin-top:30px;}
.txtmessage{ width:620px; margin:0 auto; margin-top:15px;}

.index_cright{ width:346px; float:right;}
.index_cbg{ background-image:url(../images/cbg.jpg); width:346px; !important height:100%; overflow:hidden; background-repeat:repeat-y; margin-top:20px;}
.index_contact{ width:319px; margin:0 auto;}
.index_ctitle{ background-image:url(../images/ctitle.jpg); width:319px; height:24px; margin:0 auto; margin-top:20px;}
.txtcontact{ width:310px; margin:0 auto; margin-top:15px; margin-bottom:20px; line-height:30px; font-size:14px;}

.f{ background:url(../images/f.jpg) center top; width:100%; height:44px; margin:0 auto;}

#foot{ background-image:url(../images/foot.jpg); width:100%; height:90px; margin:0 auto;} 
.txtfoot{ width:1004px; margin:0 auto; color:#ffffff; padding:20px 0; line-height:30px;}

.about_con{ width:1004px; margin:0 auto; margin-top:20px;}
.about_left{ width:225px; float:left;}
.about_plisttitle{ background-image:url(../images/plistbg.jpg); width:225px; height:53px; margin:0 auto;}
.txtplist{ width:225px; margin:0 auto; margin-top:10px;}

.about_right{ width:760px; float:right;}
.about_title{ background-image:url(../images/abouttitle.jpg); width:760px; height:33px; margin:0 auto;}
.sbody{ width:760px; margin:0 auto; padding:15px 0;}
.tt{ line-height:30px;}

/*默认样式开始*/
.n9{ width:225px; margin:0 auto;}
.n10{ background:url(../images/pbg.jpg) no-repeat; width:195px; height:35px; padding-left:30px; line-height:35px; color:#666666; overflow:hidden; font-size:14px; margin-bottom:8px;}
.n10:hover{ background:url(../images/pbg1.jpg) no-repeat; width:195px; height:35px; padding-left:30px; line-height:35px; color:#295087; cursor:pointer;}

.n11{ background:url(../images/pa1.jpg) no-repeat; font-size:12px; width:180px; height:30px;padding-left:40px; line-height:20px; color:#ffffff; margin-bottom:8px; overflow:hidden;}
.n11:hover{ background:url(../images/pa1.jpg) no-repeat; width:180px; font-size:12px; height:30px; padding-left:40px; line-height:20px; color:#FF6000; cursor:pointer;}

.n12{color:#1c5483}
.n12:hover{color:#FF6000; cursor:pointer;}
.newslist { margin:0 auto;}
.newslist ul {}
.newslist li {
	background: url(../images/ico.jpg) no-repeat 4px center;
	padding: 0px 0 5px 4px;
	height: 35px;
	line-height: 35px;
	font-size:14px;
	width:100%;
	overflow: hidden;
	border-bottom: #bebebe 1px dotted;
	
}
.iptxt{height:20px;line-height:20px;border:1px solid #d2cdc3;border-top-color:#c5b8a0;padding:9px 6px;width:215px;font-size:14px;float:left;background:#fff  0 0 repeat-x; color:#666666;}
.newslist li a {
	color: #666666;
}
.newslist li a:hover {
	color: #295087;
}
.newslist li span {
	color: #666666;
	float: right;
	font-size:12px;
}
.clear {
    zoom:1;
}
.maincontent {margin:0 auto;}
#productslist {overflow: hidden;}
#productslist li {margin-bottom: 15px; padding:0 15px; float: left; text-align: center;}
#productslist a {display: block; overflow: hidden; padding: 10px; background-color: #efefef; width:200px;}
#productslist a:hover {border: 2px solid #ccc; padding: 8px;}
#productslist h3 {font-size: 12px;  font-weight:normal; }
#productslist p {margin: 0; height: 120px; overflow: hidden;}

.news-tit h3{ padding-bottom:5px; margin-bottom:5px;font-size:14px; "微软雅黑"; color:#295087; text-align:center;}
.news-tit p{ text-align:center;color:#666666; padding-bottom:10px; border-bottom:3px solid #e4e3e3; }
.news-con{ margin-top:20px;}
.fenxiang{width:100%;height:25px;padding:15px 0px ; border-bottom:solid 1px #ccc;}
.fenye{width:100%; height:30px; padding:0px 0px 0px 0px;}
.right{float:right;}

.newslists { margin:0 auto;}
.newslists ul {}
.newslists li {
	background: url(../images/ico.gif) no-repeat 4px center;
	padding: 5px 0 5px 18px;
	height: 35px;
	line-height: 35px;
	font-size:14px;
	width:96%;
	overflow: hidden;
	border-bottom: #bebebe 1px dotted;
	
}
.newslists li a {
	color: #666666;
}
.newslists li a:hover {
	color: #295087;
}
.newslists li span {
	color: #939393;
	float: right;
}


.maincontents {margin:0 auto;}
#productslists{overflow: hidden;}
#productslists li {margin-bottom: 15px; padding:0 15px; float: left; text-align: center;}
#productslists a {display: block; overflow: hidden; padding: 10px; background-color: #efefef; width:200px;}
#productslists a:hover {border: 2px solid #ccc; padding: 8px;}
#productslists h3 {font-size: 12px;  font-weight:normal; }
#productslists p {margin: 0; height: 120px; overflow: hidden;}
<!--默认样式结束-->	